Bug 471274 - Packager (function "add remove software") crashes after submit button is pressed
Packager (function "add remove software") crashes after submit button is pressed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 14:27 EST by Juergen Bullinger
Modified: 2009-01-14 08:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 08:49:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
generated error report (274.88 KB, text/plain)
2008-11-12 14:27 EST, Juergen Bullinger
no flags Details

  None (edit)
Description Juergen Bullinger 2008-11-12 14:27:01 EST
Created attachment 323376 [details]
generated error report

Description of problem:
I wanted to install the ndis wrapper using the add/remove functionality (in my german version it is menu point "System->Administration->Software hinzufuegen/enternen".
The programm crashed after downloading the necessary packages. If I reopen the window and search for NDIS it seems that the package is checked as if it was really installed.
I got this also during other tried installations

Version-Release number of selected component (if applicable):


How reproducible:
if I remove the package again and do the same thing again the error does not occur anymore. But I am not sure if there were some dependent packages which were installed the first time automatically.

Steps to Reproduce:
1. Select "System->Administration->Software hinzufuegen/enternen" from menu
2. enter NDIS in the search entry
3. click on Find
4. Select one of the packages
5. click on "Anwenden" (Submit)
  
Actual results:
crash

Expected results:
installation without crash or error message

Additional info:
see attachement
Comment 1 Richard Hughes 2008-11-13 10:23:33 EST
What version PackageKit?

Note You need to log in before you can comment on or make changes to this bug.